Produkt-History (MAXIMAL VERSION)
=================================

Erklärung:
----------
+ Programmerweiterungen
/ Änderungen
- Problembeseitigung
# SQL-Version
* Modul-Optional

###########################
ACHTUNG:

bei Problemen mit Druck und PDF Ausgabe insbesondere, wenn die ZUGFeRD PDF nicht erzeugt wird: 
bitte installieren die den aktuellen Netclienten min. vom Datum: 28.12.2020
herunter und installieren diesen auf den entsprechenden Arbeitsplätzen
############################


X7.50.7
=======
+	Dokumentenablage via Drag and Drop verbessert z.B. aus Office 365, wenn der angemeldete Benutzer rechte Probleme mit der internen Domaine hat
	so kann in der Dokumentenverwaltung eine Zwischenspeicherung im lokalen C:\AFSTEMP aktiviert werden (rechte maustaste auf dem Einstellungsknopf)

+	mind. Verkaufsmenge ist nun pro Artikel definierbar (intern Abbuchungseinheit)

+	Terminplanner verbessert
+	Aufgabenplanner verbessert aktualisieren Schalter und aktualisiert alle 60 sec autoamtisch ohne die aktuelle Eingabe zu stören

+	Neue Regel 151	Mitarbeiter ohne Anmeldenamen nicht im Terminplanner und Aufgabenplanner aufführen
+	Neue Regel 152	Vertreter nicht im Terminplanner und Aufgabenplanner aufführen


X7.50.6
=======
+	Postenimport (Modul) unterstützt nun mehr Felder
+	Neue Auswertungsmöglichkeit direkt zu Excel ermöglicht in der 1 und 2 Abfrage beleibig viele Formeln zu übergeben
+	Bestellwesen gibt es nun ein neues Modul, das den Meldebestand statt den Mindesbestand berücksichtigt


X7.50.5
=======
+       wenn die TSE nicht betriebsbereit ist, wir 3 mal versucht kontakt herzustellen mit jeweils 20 sec Pause, bevor
        eine Fehlermeldung ausgegeben wird (bei langsamer Hardware und automatischen starten der Kasse weniger Meldungen)

+	Onlinebon; die lokalen PDF's werden auf der Kasse nun gelöscht nach der Übertragung

- 	Kasse mit Kundenmonitor und uneindeutigen Suchbegriff (mehrere Artikel gefunden), hier konnte es sein, das die Auswahl auf dem
        Kundenmonitor stand.

+	Shopimport unterstützt nun auch TLS 2.0 und 3.0


X7.50.4
=======
+	Importerweiterungen für die Lagerapp


+	Sortierung der Posten zurücksetzen: bei Postensortierung via Titelmausklick ist die Sortierung verstellt, diese kann via rechte Maustaste
        nun wieder Zurückgestellt werden


+	Schnelldruckmodul Ereitertung: in den Posten kann nun die Option "auto. Schnelldruck" aktiviert werden, hier wird mit der Postenanlage
        sofort der automatische Druck (z.B. für Etiketten) gestartet wenn die Position das gespeichert wird.

+	Inventurmodul: neue Buchungsoption, so das auch 0 Buchungen ins Lagerbuch übergeben werden, so das dies nachvollzogen werden kann,
        das die Inventur für diesen Artikel gemacht wurde

X7.50.3
=======

+	neue Regel 150: Shopimport legt Artikel Stückliste als Posten an
+	neue Regel 149: Artikelbearbeitung zeige alle Artikelarten an (Artikel, Dienstleitung und Fertigung)


-	Auswertungen->Berichte: hier wurde der MwSt Satz zum Zeitpunkt der Auswertung angezeigt und nicht für den gewählten Zeitraum
				19%/16% Darstellungsfehler mit Rundungsdifferenzanzeige

+	EGID Abfrage wurde angepasst, da hier die Angeforderte Druckfunktion nicht mehr zur Verfügung steht (keinen schriftliche Bestätigung mehr)

-	Sammelrechnung setzt auch die Felder gemail und gefaxt zurück falls dies im Ursprungslieferschein aktiviert war

+	Fertigungsnachkalkulation: Materialnachbuchung EK wird in die Nachkalkulation aufgenommen
-	Fertigungsnachkalkulation: Mittlerer EK Schalter hat nun Funktion

-	Inventurvorgang: Postenimport verbessert

+       Inventurvorgang bringt keine Bestands und EK Warnung mehr

+	Programm beenden Frage deaktivierbar:

         + mit dem Maskeneditor Hauptfenster.Tag=1000 setzen oder 
	 + Registrie am gewünschten Arbeitsplatz: FENSTER -> ZEICHENFOLGE  -> ABSCHIED = 1
         + Mit einer Datei im Programmverzeichnis AFS_OFF.MOD  

        Hier gibt es keine blockade mehr, wenn der PC automatisch herunter gefahren wird

+	Mitarbeiterverwaltung: hier sind die Berechtigungseinstellungen nicht mehr mit dem Maskeneditor umgehbar


X7.50.2
=======
+	Neue Schnelldruckfunktionen: im Lagerbuch, Inventurmodul, Artikelliste, Arbeitelbearbeitung und der Vorgangsverwaltung
	incl. bei Enterpriseversion oder als Modul bei kleineren Versionen

+       Klicksortierung im Auftragsbereich bei Posten und in der Artikelauswahl erweitert
/       Klicksortierung im Artikel,CRM, Adressbereich für Felder mit Space oder - verbessert

+	Importshopimport erweiter: Fibukontonummer + Sammelkontonr nun extern füllbar:

	###FIBUKONTONUMMER:xxx#
	###FIBUSAMMELKONTO:True#   (1,JA, Wahr,True = an; sonst aus)
	
+	XRechnung Erstellung gibt nun Feedback und Zeigt auf Wunsch den Ordner an

-       nach einer ZUGFeRD Ausgabe ging die PDF Ausgabe nicht mehr, da weiterhin die ZUGFeRD XML versucht wurde, einzubinden.


X7.50.1
=======
+       ZUGFeRD Ausgabe wurde um die Mailfunktion erweitert, so das direkt gemailt wird ohne zwischenspeichern

/       Adressumsatzfelder für Lieferanten wurde nochmals verbessert (bitte einmal neu Berechnen lassen)

-       Gastro Tischauswahl kam nicht automatisch nach dem abrechnen des Tisches


X7.50.0
=======
+       XRechnung Ausgabe
+       ZUGFeRD Ausgabe
+       neuer Formulardesigner List&Label 25
+	Auswertung mit Excelscript erlaubt komplexe Berechnungen aufgrund von Daten

+       Zusammenfassen von Vorgängen in der Vorgangsschnelliste duch Mehrfachselektion

+    	Dokumentenverwaltung: erweiterte DrapandDrop Funktionen z.B. direkt aus Outlook Mailanhänge Archivieren, komplette Mail als MSG Datei mit Anhängen, usw

+	Shopimportoption: automatisches überschreiben der Adressdaten oder auch nicht
+	Shopimportoption: überwachung von doppelten Bestellinhalten als Option

+       Filialabgleich: 
         neue Option: Reduzierung der Datenmengen um große Datenmengen zu übertragen
         neue Option: Versand der Bestellvorgabe für die Filiale kann nun abgeschaltet werden (z.B. aus Backsoftware)

/       Adressumsatzfelder zeigen nun Nettobeträge an (bitte einmal neu Berechnen lassen)




X7.09.0
=======
+       AFS_WIN.MOD :Windowsuseranmeldung wird von Benutzern deaktiviert: mit folgender Datei im Programmverzeichnis AFS_WIN.MOD, ist diese Option nicht mehr deaktivierbar
+       Seriennummern und Chargenverwaltung verbessert insbesondere im Bereich Inventurvorgang
+       Shopimport kann nun Mails filtern, wenn die Bestellung im Klartext und HTML-Text kommt
-       Z-Bericht, gab bei den MwSt Sätzen alle zur TSE gesendeten Vorgänge aus (Lieferscheine, Rechnungen), die aus der Kasse heraus erstellt wurden.
        Dies konnte zu optischen Differenzen führen, dies wurde angepasst und alle nicht Kassenvorgänge werden sperat ausgewiesen.
-       Mitarbeiterauswertung in der Zeiterfassung brachte einen SQL-Fehler durch die MwSt Umstellung, dies wurde gefixt


X7.08.5
=======
-       Teillieferung hatte einen Fehler, wenn Sammelartikel dabei sind und der Sammeloberartikel mit ausgewählt wurde
-       Kassenbucheinträge aus der Kasse direkt heraus mit Touchtastatur und OHNE angeschlossener echter Tastatur löste die Shortcuts &A für Abbruch bei Eingabe des Buchstaben A aus

X7.08.4
=======
+	Fertigungsauftrag refresh rediziert, Refresh beim Kommissionieren
+       Chargenverwaltung und Seriennummern verbessert
+       Import MDE-Kopf/Posten mit Chargen erweitert (Anbindung von mobilen Ordersystemen)


X7.08.3
=======
+	Fertigungsauftrag bei großen Stücklisten beschleunigt
+	Artikel Verpackungsauswahl im Artikelstamm erweitert

-	Gastro+Kellnerschloss+TSE: hier wurden Bestellungen nicht abgeschlossen, wenn einfach das Kenllnerschloss gelöst wurde


X7.08.2
=======
+	Onlinefreischaltung hat nun Offlinemöglichkeit für 7 Tage nach der letzten Internetverbindung
+	wenn die TSE die Zeit verliehrt (z.B. durch Energiesparmodus des USB Ports) kommt es zu Fehlermeldungen, hier wird die TSE nun automatisch neu initialisiert
	(Empfehlung; Energiesparmodus der USB Port abschalten)
-       Teilzahlungen mit ZVT Anbindung, hier wurde der komplette Zahlbetrag an die ZVT gesendet


X7.08.1
=======
+	Vorgang fortführen in andern Vorgang schliesst nun auch vorgänge ab, so wie die normale Fortführung

/       Kasse Faxfunktion: wenn hier ein Preisändungsrecht war kam 2 mal die Rechtenachfrage, nun ist das Preis und Rabattfeld abgeschaltet
/	Kassenbuch: hier wird beim öffnen des Kassenbuchs die Datenstruktur geprüft, falls dies nicht geht kommt (z.B.mangendel Benutzerrechte) nun eine Fehlermeldung

-	Seriennummernanzeige in der Artikelbearbeitung, hier wurde bei manchen Kunden die selbst angeasste Spalteneinstellung nicht immer sofort geladen

X7.08
=======
+      Kassenprogrogrammierprotokoll mach § 147 Abs. 1 Nr. 1 AO in der Systeminfo
+      MDE-Import mit weiteren Option zur direkten Bestellanlage erweitert
+      Vorgang fortführen in einen anderen Vorgang verbessert

+      Kassenstorno verbessert; doppelte Storno wird blockiert

/      Verpackungseinheit


X7.07.6
=======
+      ZVT Handling erweitert UTF8 Support
+      MHD Modul erweitert, automatische Übernahme in die Chargennr, wenn diese leer bleibt
+      Einheitenfilter editierbar, Einträge in der entsprechenden MOD setzt, 1. Zeile Beschriftung für alle Einheiten und 2-5 Zeile die Filter
+      Verpackungseinheiten erweitert: Auswahl für Einkauf (z.B.: Fass, Kiste), Verkauf (z.B. Glas, Flasche) und Lagerbewegungen (Umbuchungen, Inventur)

/      MDE-Kopf Import verbessert und erweitert: UID Handling verbessert bei alten Datenbeständen die keine UID's haben und Seriennr bzw Chargenimport erweitert

-      Optionale Artikel wurden beim Druck in der Zwischensumme addiert, das sollte nicht sein



X7.07.5
=======
+      Bauteilfertigung: hier wurde optisch sichtbar gemacht wenn keine AV Freigabe für Baugruppen festgelegt wurde

+      Vorgang Kopieren+Fortführen macht einen Eintrag in ChangeLOG des Vorgangs

+      Shopimport unterstützt nun die Option Gesamtrabatt als Postenrabatt

+      Kasse Faxfunktion: Eingabe überarbeitet und 10'er Block als Touchtastatur

/      Vorgangsdruck
        TBL_KUNDEN2. IST IMMER die übergeordnete Rechnugnsanschrift: JETZT neu die Übergeordnete Rechnungsanschrift des Kunden, wenn keine Infos in Adresse3
        TBL_KUNDEN3. ist die abweichende Lieferschschrift bzw. der Besteller, wenn dort in Adresse4 keine Infos drin stehen, die Übergeordnete Rechnungsanschrift des Kunden

-      Z-Bericht OHNE TSE und OHNE voriges öffnen des Kassenmoduls führte zur Störung
-      Rechnung in Kasse Zahlen in mehrer Teilzahlungen Unbar (Karte), hier wurde die letzte Buchung (nur Unbar) nicht im Z-Bericht aufgeführt


X7.07.4
=======
+      Kassenbuch zeigt nun je nach Buchungsdatum den richten MwSt in % an
+      MwSt Spalte bei Abschlagsrechnung schaltet nun auch je Abschlagsdatum dynamisch um
+      Projektverwaltung öffnet nun direkt Fertigungsaufträge

-      "alte" Dubletten suche verbessert, wenn die gleiche Adresse schon in einen anderen Mandanten vorhanden ist, wird diese nicht mehr angezeigt 

-      Fertigungsartikelbearbeitung wurde verbessert
-      fortführen in einen anderen Vorgang, setzt den Lagerstatus nicht mehr zurück


X7.07.3
=======
-      leider eine Version mit Entwicklermeldungen in Umlauf gebracht
/      Fertigungsauftrag mit Baugruppenfertigungsmodul: Baugruppendarstellung verbessert


X7.07.2
=======
-      Teillieferung verbessert


X7.07.1
=======

-       Dashborad öffnete nicht mehr beim Start
-       Kassendaten konnten nicht eingelesen werden, wenn keine TSE Information enthalten war


X7.07
======
+       price4Future Modul erweitert: Preise holen aus dem Artikel, +-% berechnung incl. Rundungen
+       Laptopmodul unterstützt nun auch fortführung von Vorgängen: also von Angebot bis zur Gutschrift
-       Factory: Fertigungsvorgang Projektzuweisung und Bauteilfertigung auf unterste Ebene haben sich gestört


X7.06
======
+       Anpassung Konjunkturpaket Juli2020-Dez.2020 16%/5% MwSt

+       DSFinV-K Anpassungen:Filialabgleich mit (AFS-Filialmanager06/2020): Zentrale kann von allen Filialen/Kassen Zentral den Export durchführen

X7.05
======
+       Volltextsuche verbessert und erweitert

+	Kontoauszugsimport erweitert und verbessert
        + automatische Optimierung der Suchbegriffe
	+ Einstellung der Nummernerkennung
        + erweiterter Debugmodus
        + eindeutig gefundene Vorgänge, die storniert oder abgeschlossen sind, beenden nicht die weitere Annäherungssuche
        + Abschlagsrechnung; hier werden nun auch Abschläge abgeschlossen
	+ manuelle Vorgangssuche: hier ist eine Mehrfachselektion möglich
        + Summe der offenen Vorgänge Zahlung mehrerer Vorgänge in einer Zahlung

+       Neue Intercompanyabrechnungsmöglichkeiten mit Modul Mastermandanten

+       Erweiterung der Fernbedienungen via MDE_KOPF Posten 

+       SABU Version: + Farbe direkt in der Artikelbearbeitung mit Farbvorgaben (SABU_COLOR.TXT)
                      + Einfache Artikelbearbeitung mit Warengruppennummer in der Auswahlbox 

+       Gutscheinverwaltung unter CashManagment zugänglich

+       Reparaturvorgänge: können nun eingestellt werden, das diese Artikel reservieren oder direkt vom Lager abbuchen

+       andere Vorgangsarten an der Kasse zahlen unterstützen nun auch "verstelle Vorgangsarten", siehe oben -> Reparaturvorgänge

+       Fertigungskalender mit Farbfunktion als optionales Modul: Optische Anzeige, wann gefertigt werden kann anhand Fehlteillisten

+       Factory: neues Modul zur Baugruppenfertigung -> hier können Unterbaugruppen mit dem Fertigungsauftrag mit gefertigt werden

-       Gutscheine als Zahlungsart: Abfangen von Abbruch in der Gutscheinsuche


X7.04
======
+       Erweiterung der Factoryfunktionen:
+	Fertigungsaufträge mit Projektvorgängen, Auftragsbestätigungen und Bestellungen verbinden
+       Übertragen der Stücklisten zur Produktionsstückliste


X7.03
======
+       Erweiterung EDELMETALL Modul (Edelmetall Preise als Zusatzartikel automatisch Einfügen) z.B. Kupferaufschlag für Kabel
+       Verbesserung für Artikelverkettungen in der Auftragsmaske; automatische Anpassung der Verkettungen bei Mengenänderungen des Hauptartikels
+       Fertigungsauftrag pro Baugruppe/Stückliste und Arbeitsschritt Termin hinterlegbar
+       Liefertermine aus Bestellungen können in offene Auftragsbestätigungen und Fertigungsaufträge übernommen werden

-       Druckerscript: Etiketten wurden nicht gedruckt
-       Floating in Kasse verbessert


X7.02
======
+       Erweiterung für Wareneingangs App: Vorgangsfortführung via MDE-Kopf möglich
+       DenBonGibtEs.Online und AFS-Kundendiplay erweitert
+       "Vorgang stornieren und alten Vorgang zurücksetzen" unterstützt nun auch freie Positionen


X7.0
======
+       Kassensicherungsverordnung 2020
+	TSE-Unterstützung durch den AFS-TSE Server
+       DSFinV-K (neuester Stand 03.2020) Export    

+       20 Artikel VK's sind nun möglich
+       Änderungsrechte nun pro Auftragsart einstellbar (gedruckte, Lager gebuchte und fortgeführte änderbar)
+       pro Vorgangsart kann nun bestimmt werden, ob Dokumente mit kopiert oder verschoben werden sollen

+       Vorgang stornieren und Vorgänger zurücksetzen: z.B. Bestellung -> Wareneingang mit falscher Menge -> setzt die Bestellung wieder zurück
+       Änderungen des ungedruckten Nachfolger von Reservierungen ändern auch die Reservierungen rückwirkend (bei Beiden Vorgängen wird dies im Log vermerkt

+	Kundenhistory erweitert um alle Kunden, Artikel und Vorgangsfelder
+	Artikelhistory erweitert um alle Kunden, Artikel und Vorgangsfelder
+	Dauerhistory erweitert um alle Kunden, Artikel und Vorgangsfelder

+       SEPA Sammler: es kann nun eingestellt werden, ob diese als Sammler oder Einzelbelege ausgeführt werden (dies unterstützen aber noch nicht alle Banken)

+       Fertigungskalender für Fertigungsaufträge

+       Projektverwaltung: Bedienung weiter verbessert (rechte Maustaste auf den internen Mitarbeitern)
+       Projektkalender für die Projektübersicht

+       Mitarbeiter können nun deaktiviert werden, d.h. diese können sich nicht mehr anmelden, sonst geht alles weitere wie gewohnt

+       Kontraktmodul: Verwalten Sie mit Ihren Lieferanten Ihre Kontrakte, Rahmenvertäge usw.

+       Lagerabschalten pro Vorgangsart; z.B. Eingangsrechnung soll keine Lageränderung durchführen

+	neue Regel 147

	Fertigungsartkel haben auch die Art 0 (sind auch Artikel für parallele Bearbeitung währen der Einführung von Factory)

+	neue Regel 146

	VE Einhalt hat Einfluss auf den EK (EK/VEInhalt*Preiseinheit) X6.3+X6.4

+	neue Regel 145

	bei manueller Lagerbuchung Druckerscript abarbeiten

+	neue Regel 144

	bei manueller Lagerbuchung Kommissionierfreigabe automatisch setzen

+	neue Regel 143

	Automatische Historyanlage im Factorybereich deaktivieren

+	neue Regel 142

	Bestellwesen: VE's Mengen immer aufrunden

+	neue Regel 141

	Fertigungsauftrag: Kommissionierungsumlagerung werden automatisch durchgeführt

+	neue Regel 140

	Bestellungen für Aufträge: hier kann man aktivieren, dass man gefragt wird, ob Bestellungen gesammelt werden sollen (bisher) oder neue Bestellungen für diesen Vorgang angelegt werden sollen.

+	neue Regel 139

	PDFs mit dem eigenen PDF Viewer anzeigen (es muss kein Adobe Viewer installiert sein)

+	neue Regel 138

	Factory: Fertigungsauftrag LEAN freigebbare und Kommissionierung ohne Entnahme aus dem Hauptlager -> direkt aus dem Produktionslager entnehmen (generell erlaubt)


+	neue Regel 137

	Bestellwesen: geht man aus dem Bestellwesen in einen Artikel und wieder zurück wird alles aktualisiert und die ausgewählte Zeile verschwindet. Entweder bauen Sie eine Regel ein welche den Refresh deaktiviert, oder was ich besser fände, Sie aktualisieren nur die aktuell ausgewählte Row. Bei mir kann ich in dem Dataset gezielt eine einzige Row aktualisieren, ohne alles neu zu laden.

+	Regel 136

	Je nach Mandant unterschiedlich farbige Menüleiste

	Bild mit Farbe manhinter_xxx.bmp ; xxx ist die ID des Mandanten (erstes Feld)
	Datei muss im Verzeichnis liegen


+       Auftragsbearbeitung:
        bei gesperrten Aufträgen kann nun die Auftragsbemerkung kopiert werden
        bei gesperrten Aufträgen können nun die Postentexte kopiert werden
        Vor- und Nachtexte sind gesperrt, Texte können aber kopiert werden
        aus dem Postengrid können die einzelnen Felder in die Zwischenablage gelegt werden

+       Artikelbearbeitung:


+       Artikel Lieferanten:
        Beschaffungszeit erweitert
        Einkaufsrabatt 1 bis 3 erweitert
        Einkaufspreiseinheit für MEK Kalkulation

+	Artikel Varianten:
        neue Grids mit Gruppierungsmöglichkeiten und Suchfunktion
        Suchfunktion in Varianten Assistenten
        Mehrlagerinfo kann nun auch über die Varianten angezeigt werden (hier gelten besondere Bedingungen und nicht in allen Filialsystemen verfügbar)
        Artikelpreisänderung auf Wunsch auf alle Varianten übertragbar

+       Edelmetall Modul: Hinterlegung von Edelmetall im Artikelstamm und Aufpreisberechnung

+       Rückstandverwaltung berücksichtigt Proforma-Rechnungen nicht mehr, wenn man die Reservierungsfunktion für diese Vorgangsart abschaltet

+       Stornoberichte werden für Zentralauswertungen nun den Filialen und Aufträgen zugewiesen

+       Bestellwesen: dies übernimmt nun die Lieferart des Lieferanten
+       Bestellwesen: Filter für Fertigung erweitert

+       Bestellmahnwesen: hier kann das zu mahnende Datumsfeld frei eingestellt werden.
         im Programmverzeichnis die Datei aufdatumfeld.txt erstellen und in der ersten Zeile das entsprechende Feld Auftrag.xxxx
           Beispiel: COALESCE(AUFTRAG.ENDE,AUFTRAG.START,AUFTRAG.Vorgangsdatum)

+       Sucheingabefelder nun mit einer Suchfarbe markierbar (Standard grünton)

+	Geoauswertung: Openstreetmap ist nun als Kartendarstellung verfügbar        

+	Geoauswertung in der Vorgangsliste (wo kommen die Kunden her)
+	Geoauswertung in der History (wo kommen die Kunden her)
+       Geoauswertung ist in allen Auswertungen verfügbar, die mit dem Auswertungsassis. bearbeitet werden können. Hier muss das Feld Adresse in der Auswertung enthalten sein
         Für Bilderdarstellung können Bildinfo als Feldnamen GeoBild angegeben werden Beispiel: ..., Bild1 as Geobild ....

+       Auswertungsverknüpfung: Auswertungen, die mit dem Auswertungsassis. bearbeitet werden können sind nun via rechter Maustaste die
         Artikel, Adressen und Vorgänge direkt aufrufbar. Bedingung, die Felder Adresse, Artikel bzw. Auftrag müssen in der Abfrage enthalten sein


+	Kommissioniersystem: Anzeige von fertig verpackten Vorgängen

+       Mehrlageransicht im Artikelstamm (STRG+F): Summierung aller Spalten


+       für Vorgangsarten kann die Lagerbuchung abgeschaltet werden: z.B. Eingangsrechnung wird angepasst bei Überlieferung


+       EAN WAAGEModul: Preiseinstellung der EAN CODES EINSTELLBAR

        REGISTRIE: 
        KASSE\EANPREIS 	START 	z.B. 9
     	KASSE\EANPREIS 	LAENGE	z.B. 4
        KASSE\EANPREIS  TEILER  z.B. 100

+       Shopimport wurde um neue Felder erweitert:

       ###ADR_UID:UID der Adressbeziehung#


       ###LFIRMA:Lieferadresse Firma1#
       ###L_FIRMA:Lieferadresse Firma1#
       ###L_FIRMA1:Lieferadresse Firma1#
       ###L_FIRMA2:Lieferadresse Firma2#
       ###L_NAME:Lieferadresse Name#
       ###L_VORNAME:Lieferadresse Vorname#
       ###L_STRASSE:Lieferadresse Starsse#
       ###L_LAND:Lieferadresse Land#
       ###L_PLZ:Lieferadresse Plz#
       ###L_ORT:Lieferadresse Ort#

       ###PAKNUMMER:Packstationsnummer#
       ###L_PAKSTATIONSNUMMER:Packstationsnummer#
       ###POSTNUMMER:Postnummer der Packstation#
       ###L_POSTNUMMER:Postnummer der Packstation#

       ###R_FIRMA1:Beleganschrift Firma1#
       ###R_FIRMA2:Beleganschrift Firma2#
       ###R_NAME:Beleganschrift Name#
       ###R_VORNAME:Beleganschrift Vorname#
       ###R_STRASSE:Beleganschrift Strasse#
       ###R_LAND:Beleganschrift Land#
       ###R_PLZ:Beleganschrift Plz#
       ###R_ORT:Beleganschrift Ort#


       ###MDEKOPFART:Eintrag in die Steuertabelle MDE-Kopf zur automatischen Weiterverarbeitung, hier wird die Art angegeben#

          - 998  Status auf gedruckt setzen und Buchen
          - 997  nur Buchen




X6.414
======
+        Postenzusammenfassung verbessert, wenn viele gleiche Posten verdichtet werden müssen
+        deutsche Touchtastatur bei Kassebestellungen

+        neues Modul in der Kasse: für automatische Aktualisierung der Touchmaske (zeitabhängiger Aufbau)


X6.413
======
+        SMS Versand direkt aus dem Auftrag ergänzt (Rechte Maustaste beim Ansprechpartner und im Versand Untermenü)
+        Zusammenfassen gleicher Artikel bei Getränke Kasse erst beim Zahlvorgang
+        Getränkekasse: Einheitenfilter wird abgeschaltet, wenn der Artikel nicht gefunden wurde
+        Artikelhinweise werden in der Kasse angezeigt
+        Jugendschutzabfrage nun in den Artikeleinstellungen aktivierbar; dies erscheint in der Kasse
-        Verpackungseinheit; Faktorübernahme ging nicht mehr        


X6.412
======
/        Teillieferungsfunktion ermöglicht alle Artikelfelder einzublende, Variantenfelder sind nun mit Var_xxxx neu zu verknüpfen




X6.410
======
/        Mailen aller Sendungen aus Vorgangsliste heraus mit integrierten AFS-MAiler geht wieder
+        Filialabgleich mit alten Filialabgleich und neuen Kassensync verbessert, wenn Vorgänge mehrfach übertragen werden




X6.409
======
+        ec Cash/Kreditkarte/Apple Pay/Google Pay, usw. Belegausdruck mit dem Kassenbondrucker verbessert für die ZVT-2019
+        Gastro: Posten Gastzuweisung
+        Gastro: Teilabrechnen mit Gastsummen komplett überarbeitet
+        Gastro: Tische Splitten mit Gastsummen komplett überarbeitet
+        Gastro: Gangfolge ändern komplett überarbeitet
/        Gastro: buchen auf Kunden verbessert
+        zahlungsart in der BON Ansicht
+        Spalteneditor in der BON Ansicht
/        Regel 32 wird nicht mehr bei Nachdruck von Stornierten Vorgängen angewendet
-        Bestellungen und Co Probleme beim Erfassen von VE-Einheiten (Fenster ging sofort zu)
/        Bestellwesen mit ganzen VE's wird nun mindestens eine VE Bestellt


X6.408
======
+        Bestellgruppen sind wieder verfügbar (mehere Lieferanten -> eine Bestellanfrage -> an die ganze Gruppe versenden)
+        Terminalserver: pro Benutzer das Tempverzeichnis per Registrie festlegen (hier werden lokale Einstellungen gespeichert)
/        Gastro: offene Tische zeigen nur noch Tische mit offen Betrag an


X6.408
======
+        Bestellgruppen sind wieder verfügbar (mehere Lieferanten -> eine Bestellanfrage -> an die ganze Gruppe versenden)
+        Terminalserver: pro Benutzer das Tempverzeichnis per Registrie festlegen (hier werden lokale Einstellungen gespeichert)
/        Gastro: offene Tische zeigen nur noch Tische mit offen Betrag an




X6.407
======
+        Kasse: Ausserhaus Lieferungen werden nun im Posten gekennzeichnet TBL_POSTEN.Bemerkung
+        Kasse: bei Oderbonfunktion kann nun beim Stornieren ausgewählt werden ob Storno-Orderbon gedruckt werden sollen


X6.406
======
+        Kassen Z-Bericht: das Fenster wird automatisch nach 15 min geschlossen (damit der Kassenbucheintrag durchgeführt wird)
+        Druckerscript wird nun auch bei der PDF Ausgabe von Vorgängen ausgeführt und auch wenn ein Stornoduck erfolgt
/        Kassenticketdruck überarbeitet
+        Kassenorderbondruck: dies wurde verbessert und das editieren auch (wann ist welche Funktion verfügbar)
+        Kassenauswahlfenster: Suche integriert
+        Kassenauswahlfenster: neue Option : Anzahl aus Vorfenster nicht übernehmen (z.B. 5xHauptartikel und 5 verschiedenes Zubehör statt 5x das gleiche Zubehör)
+        Kassenfaxfunktion: dies wird im Artikelinfofenster angezeigt (Text und Grafik)
+        Kasseneingabeauswahlfenster: nun mit Suchfunktion (z.B. für Mischkasten und 300 möglichen Biersorten)
-        Rechnung in Kasse bezahlen; bei Überzahlung in Bar wurde kein Kassenbucheintrag gemacht
+        Stellplatzverwaltung: neues Grid mit Suche, Filtern und Sortieren
+        Logimatanbindung erweitert



X6.405
======
+        Import via MDE-Kopf Posten (externe Apps und Prgs): Lieferanschrift und Packstation erweitert
+        Storno aus der Vorgangsliste fragt nach Ausdruck des Stornobelegs
/        Kassen-> alte Bons -> neues Grid für die Bonübersicht incl Suchfunktionen
/        in Vorgangsmaske geht beim Anzahlfeld nun auch wieder Shift+Tab


X6.404
======
+        Vorgangsfortführung Bestellanfrage-> Bestellung -> Wareneingang wird die Bestellnr nun in die entsprechende Stelle übernommen
+        Kundenspezifische Artikelnr und Bezeichnungen wurde die Bearbeitung verbessert
+        Vorgangsbearbeitung: mit der Einfg Taste wird direkt zur Posteneingabe gewechselt
/        Adressbearbeitung mit Ländern und landkürzel verbessert
/	 Geparkte Kassenvorgänge und offene Tischen werden nun 35 Tag als offen geführt (vorher 3 Tage).
         Für Sonderanwendungen kann man diese pro Platz einstellen in der Registrie Einstellung -> Kasse neue Zeichenfolge -> OFFENE_TISCHE_TAGE Anzahl der Tage eintragen (z.B. 365 für ein Jahr)
/        Bilderzugriff via http und https via aktuelle Mozialla Einstellung; manche Provider blockierten hier den Zugriff

X6.403
======
+        im Vorgangsbearbeitung und freien Positionen wurde das EK Feld um einen Taschenrechner ergänzt
+        Löschen von Oberwarengruppen ist nicht mehr möglich, wenn Unterwarengruppen vorhanden sind
+        Aufbau der Warengruppen für Filial und Shopsystem repariert ggf. den Warengruppenaufbau, wenn Oberwarengruppen gelöscht wurden.
+        Kassenzusatztext musste manuell vergrößert werden, wenn keine Touchfreischalung vorhanden ist.
+	 Versionsinformationen des Vorgangs werden beim Kopieren nicht mehr mitkopiert


X6.402
======
+        Dokumentenverwaltung nun wieder mit Vorgangsverknüpfung (Mailen von Zusatzdokumenten)
+	 MDE_Posten Import importierte nun die Postenart (für neuen Laptopabgleich bzw Kassensync)


X6.4
======
+        Unicodesupport für MariaDB/MySQL mit MYSQL ODBC Unicode Treiber (Russisch, Chinesisch, usw)

+        neue Dokumentenverwaltung, die nun im allen Programmbereichen verfügbar ist:
         incl. Drag and Dropfunktion, Scannfunktion, Fotofunktion und incl. Archivierungseinstellungen

+        neues Scanner Programm mit Windows WIA Support

+        Vorgangsverwaltung: Definition, ob verknüpfte Dokumente automatisch mit gemailt werden soll. Dies ist nun pro Vorgangsart definierbar.

+        Variantenerfassung bei nur einer Eigenschaft verbessert

+        Teillieferungsfunktion erweitert, Spalten einstellbar

+        Kasse beschleunigt durch neue Controls
+        Orderbondruck bei einfachen Ticketdruck beschleunigt
+        Gastro Tischauswahl beschleunigt
+        Kassenzahlfenster beschleunigt
+        ec Kassenschnitt kan nun abgebrochen werden
+        Bedienungfehler abgefangen Teilzahlungsfunktion mit Überzahlung und nur einer Zahlart

+        Maskeneditor beschleunigt
/        Tabellendesigner unterstützt nun Ausrichtungen der Spalteninhalte

+        Google Maps Support ab Stand Nov. 2018
+        Open StreetMap Einbindung
+        Adressgeofunktionen mit Kartenanzeige

+        Versandschnittstellenanbindung: in den Zahlungsarten kann nun ausgewählt werden, ob diese als
         Nachnahme und ggf. Express Versand ist (hier zu ist ein Update auf die unterstützende Version der
         Versandschnittstelle nötig)

+        Zahlungsfenster erweitert mit Anzeige der Zahlarten

+        Sammelrechnungsfunktion überwacht, das die Vorgänge auf keinem anderen Arbeitsplatz bearbeitet werden

+        Kassenbuchzählung wird verhindert, wenn Kassenvoränge ohne Abschluss im System sind (Kassendifferenzen durch Fehlbedienung verhindern)

+        Suchzeile im Auftrag unterstützt nun MariaDB/MySQL

+        Vorgangsinfo und Start und Endtermine hinterlegbar

+        Bestellung bis Eingangsrechnung können Vorgänge für die Bildung des mittleren EK's ausgenommen werden (für Sonderfälle Garantie, Kulanz usw.)

+	 Option: Erweiterter EDI Support: Pricat erweitert, Salesreport Import (für Lieferanten) und Export (für Einzelhandel)

+        EG-ID Nummern Prüfung auf neuen Standard umgestellt

+        Stellplatzsystem kann nun die Stellplätze importieren

+        Option: Rechnung in Kasse zahlen nun mit Mischzahlungsoption (Bar, ec, Gutschein)

+        Anzahlungen auf Auftragsbestätigungen, Reparaturvorgänge usw. in der Kasse verbessert mit Bedienerhinweisen um Fehlbedienungen zu verhindern

+        Option: SABU Schnittstelle

+        Option: ECC - Online Schnittstelle zur direkten Artikelanlage incl. Bilder usw.

+        Erweiterbare Suchfunktion in der Vorgangseingabe:

         Artikelnummernsuche:
         ====================
         SEARCH_NUMMER.SEA ist eine Textdatei, die die Nummernsuche in der Auftragsverwaltung entsprechend erweitert:

         Beispiel:

         Zusatzfeld01 LIKE '{NUMMER}%'

         Dies Erweitert die Nummern Suche um das Feld Zusatzfeld01 -> {NUMMER} wird durch die Benutzereingabe ersetzt

         Artikelbezeichnungssuche:
         =========================
         SEARCH_BEZEICHNUNG.SEA ist eine Textdatei, die die Bezeichnungssuche in der Auftragsverwaltung entsprechend erweitert:

         Beispiel:

         Lagerort1 LIKE '{BEZEICHNUNG}%'

         Dies Erweitert die Bezeichnungs Suche um das Feld Lagerort1 -> {BEZEICHNUNG} wird durch die Benutzereingabe ersetzt


+        über 200 weitere Änderungen



X6.35
======
-       CRM: Löschen von Ansprechpartnern in CRM verbessert, nach dem Löschen wurde alle AP angezeigt
-       Inventur: Überschreiben alter Werte in Kombination mit Standorten konnte Probleme machen
+       Sammelrechnung und Option "Fragen bei Lagerbuchung": hier gibt es eine neue Option bei der man entscheiden kann, ob der Lagerstatus berücksichtig werden soll bei der Zusammenfassung
/       Lieferschwellen MwSt Einstellungen unter MariaDB/MySQL waren die MwSt Sätze nicht sichtbar (Memo)
/       Kassenschnellmodus: Postenzusammenfassen wird deaktiviert
-       Kassenschnellmodus: Position mit MwSt Umschaltung (In/Ausserhaus) ging nicht
-       Kasse: Stornieren und nochmals Kassieren, hier wurde der Belegt für weitere Stornierungen blockiert
+       Kasse: Zahlen einer Rechnung unterstützt nun auch die Skontoausgabe
/       Kassenzählmaske: Touchpad fest verankert


X6.34
======
/       Zwischensumme berücksichtigt nun auch Durchlaufposten
-       Filialabgleich: Löschungen verbessert (werden nun wieder zuerst eingelesen, bzw. ausgegeben)

#       Probleme bei Maria DB 10.1.1 beseitigt
#       Probleme mit MSSQL Server 2008 beseitigt

+       neue Funktionen in der TouchKasse:

        PAGER:     Stellt den Gastropoage für den aktuellen Vorgang ein (hinter : kann direkt die Pagernummer angegeben werden)
        FINDEPAGER:findet den letzten BON für einen Pager. Wenn der Bon noch nicht bezahlt ist, so
                   kann er weiter bearbeitet werden, ansonsten folgt der BON Ausdruck
                   (hinter : kann direkt die Pagernummer angegeben werden)


        NACHDRUCK: Ein beliebiger Bon kann nachgedruckt werden    (hinter : kann direkt die BON Nummer angegeben werden)
        BWDRUCK:   Ein beliebiger Bon kann als Bewirtungsbeleg nachgedruckt werden    (hinter : kann direkt die BON Nummer angegeben werden)

-       Einheitenfilter wurde optisch nicht dargestellt in der TouchKasse (Getränkeversion)
-       Inventur Gesamtlisteartikelliste: Sortierfelder werden wieder angezeigt


X6.32
======
+       Auswertungen unterstützen nun beliebig viele Berichtscontainerobjekte für den Ausdruck
+       Maskeneditor im Kassenzusatzfenster verfügbar
+       Ticketsystem und WawiToGo unterstützen nun Kundensonderpreise incl. Staffeln Rabatten
-       Seriennummer/Chargennr Import für Wareneingang verbessert
-       Stücklistenpositionen wurden nicht in der Artikelbearbeitung für offene Reservierungen und Bestellungen angezeigt

X6.31
======
+       Remotesupport nun via Teamviewer 13 mit Abfrage und DSGVO Hinweisen
/       neuer Appserver X6.3, der mit dem Manager X6.3 kompatibel ist
/	Mitarbeiterpasswörter werden nun anders verschlüsselt, so das unsere .NET Anwendungen, den gleichen Code entschlüsseln können
        (Markierung ~X = neuer Schlüssel)
        Bitte ggf. Mitarbeiterpasswort einmal neu einstellen

X6.3
======
+ DSGVO Komform

	Mitarbeiter Passwörter werden nun mit unserer internen und geheimen Verschlüsselung gespeichert
	
	Verschlüsselte Kennwörter werden mit #: markiert, so das die Software noch mit älteren Versionen
        zusammenarbeiten kann.
	
	Die Felder Passwort und Login werden automatisch aus der Mitarbeiteransicht und der
        SQL-Datenbankansicht ausgeblendet.
	
	Verbindungsdaten zur Datenbank wird nun verschlüsselt gespeichert, wenn dieser ein Passwort enthält.
        Wir empfehlen bei der Benützung einer Domain entsprechende Möglichkeiten der Integrierten Sicherheit
        zu nutzen. Dies ist durch den Administrator des Kunden durchzuführen.

        Neue Mitarbeiter Rechte:

        - KEIN Spalteneditor (keine Änderungen mehr der Listenansicht möglich (Felder Einblendungen)

        - KEINE Adressen anlegen (Adressen Anlage wird verweigert)

        - KEINE Kunden anlegen (Kunden Anlage wird verweigert)

        - KEINE Lieferanten anlegen (Lieferanten Anlage wird verweigert)

        - KEINE Artikel anlegen (Artikel Anlage wird verweigert)

        Vorgangsrechte erweitert:   

        - Vorgangsanlage pro Vorgangsart und Benutzergruppe auswählbar


        Komplett neues Rechtesystem auf Gruppenbasis:

        - Benutzer ist beliebig vielen Gruppen zuweisbar
        
        - Gruppen werden Rechte bis auf Objektebene zugewiesen

        - Masterberechtigungen für mehrfach Zuweisungen bei verschiedenen Mitarbeitergruppen

Adressverwaltung:

	- DSGVO Kennzeichen setzen, Datum der Übereinkunft
	- Datenschutzbeauftragter des Unternehmens
	- Datenschutzbefähigung der Ansprechpartner

	+ Wunsch-Speditionen des Kunden

 

+ Dokumenten Managment auf Vorgangsarten ebene

	- pro Vorgangsart kann bestimmt werden, ob Dokuemte mit versendet werden sollten oder auch nicht

	- dies kann generell für alle Dateiendungen (z.B. für *.PDF) aktiviert werden (oder so wie es bei X6.2 war: nur markierte Dokumente)

	- Eine Dateiauswahl kann auf Vorgangsebene aktiviert werden, so das die Dokuemte gewählt werden können

+ Mailversand der Anhänge nun auch bei IOS11.x sichtbar (Apple Bug)

+ neue Regeln

+ Kasse nun mit Speedfunktion: ca 2 mal schneller beim normalen Arbeiten und schnell Kassierung

+ EDI Pricat Erweiterung

+ Preise für die Zukunft erfassen: für beliebige Zeitpunkte Preise festlegen (Option)

AFS-Factory: (Option)

+ komplette Produktionsverwaltung
	
	- Arbeitspläne
	- Kalkulation
	- Fertigungssimulation
	- Fertigungsaufträge
	- BDE-Zeiterfassung 




X6.2.9
======
- Mailen von Aufträgen mit Dokumenten (hier werden nur noch die markierten mit gemailt, nicht mehr alle)
- Refreshproblem beim Auftrag beim Fensterwechsel
- einfügen eines Artikels mit Stücklisten an der ersten Stelle gab ein Problem
- Shopimport ging leider nicht mehr, da hier schon Rechte aus X6.3 abgeragt wurden

X6.2.8
======
+ Kassenbuch öffnen+anlegen, ist nun temporär, d.h. will man das Kassenbuch permanent wechseln, so ist nun ein haken zu setzen

X6.2.4
======
+ Zwischenablage einfügen verbessert: via rechter Maustaste wird bei inkompatiblem Inhalt der Text extrahiert
+ Textbauseine einfügen: falls es hier Formatierungprobleme gibt, so wird der Text unformatiert eingefügt
+ neue Regel 125+126 : aus Kasse heraus werden wird nun die einfache Artikel und Adressbearbeitung geöffnet; dies ist hiermit deaktivierbar
+ neue Regel 124: die Kasse blockiert nicht mehr den Rest des Programms (auf Wunsch)
+ Kassenbuch verbessert: Autorefresh und Formatierung der Zahlen
- Verbesserung bei Übergeorneter Rechnungsanschrift und Druck
- Vorgangsanlage verbessert
- Laptopabgleich mit PARAMETER -L "Laptopname" verbessert


X6.2.3
======
+ Touchkasse: es wird die Positionen des Artikelinfofenster in der Registrie gespeichert (kleines Schließkreuz klicken)
+ Touchkasse: es wird die Positionen des Kundeninfofenster in der Registrie gespeichert (kleines Schließkreuz klicken)
+ Touchkasse: es wird die Positionen des Kundennotizfenster in der Registrie gespeichert (kleines Schließkreuz klicken)
+ TBL_Kunden2 und TBL_Kunden3 wird im Auftragsdruck wieder unterstützt
+ EDI Pricat Import als Option verfügbar
+ EDI Vorgangsimport wurde erweitert


X6.2.2
======
/ Spalteneditor bei Abbruch werden die bisherigen Einstellungen wieder geladen
/ Auftragsbearbeitung und "Scanneroptimierung", diese wurde weiter verbessert, wenn kein Entergedrückt wird in der Artikelnummer
- Import von von Ticketabrechnungen: hier konnte nur ein Vorgang ohne Vorgangsnummer im System sein; bitte updaten
- Auftragsmaske öffnete nicht bei manchen Useren: es wurde schreibrech unter C:\Temp benötigt, dies wurde gefixt.


X6.2.1
======
- Projektverwaltung öffnete langsam; gefixt


X6.2.0
======
+ Fertigungsartikel komplett neu:
  mauelle Stückliste, CAD Stückliste, mauelle Dokumente , CAD Dokumente, Arbeitsplan, Kalkulationsübersicht (Einkauf / Eigenfertigung),
  mehrstufige Rabatte im Einkaufsberech, Basiseinheit für Einkauf
+ Excel Import (*.XLS) über neuen Treiber : dies ging mit dem Windowsupdate vom 13.10.2017 nicht mehr
+ Tischsplitt und Tischabrechnungsfunktion bietet nun Sortierung via Titelklick
+ Auftragsbearbeitung: schnellere Artikelsuche via Artikelnummer und Bezeichnung
+ Versandschnittstelle DHL "Versenden", wenn aus der Vorgangsmaske alle Vorgänge übertragen werden, so ist dies nun ohne Hinweise (ruhig)
+ Multimedia (Bilddarstellung) verbessert, Bild passt sich automatisch an
+ Bildeinbindung auch via Internet via http und https URL's möglich
+ Fotofunktion für WebCams und Integrierte Kammeras (Kunden, Lieferanten und Artikel)
+ Preise für die Zukunft festlegen (VK1 und EK mit Umschaltdatum)
+ echte Preishistory wird automatisch geführt
+ Schubladen öffnung erweitert (Immer Öffnen oder abhängig von der Zahlart)
+ EC Cash Anbindung bei ZVT wird sofort die Zahlung ausgelöst wenn keine Wahl zwishen Geldkarte , Lastschrift oder PIN vorhanden ist
+ SUMUP Anbindung via AFS-Sumup-Connector
+ Zahldialog mit TouchModul um Münz- und Schein zähler integriert
+ neue Modul Tageslimit per Lieferschein in der Kasse: (Anwendung z.B. Schulessen die per Sammelrechnung abgerechnet werden, hier das ein Tageslimit nicht überschritten werden darf)
+ Rechnung in Kasse bezahlen nun auch für Gastro verfügbar
+ Maskeneditor im Kassenbuch verfügbar
+ ExcelKalk Modul: Artikelmakse nun auch via Excelscript berechenbar
+ neue Grids sind nun via rechter Maustaste ausdruckbar
+ neue Grids sind nun via rechter Maustaste auch mehrzeilig Darstellbar (kompletter Inhalt)
+ Auftragsmaske: Dokuemtenbearbeitung erneuert
+ neue Regel 120: Lagerbuchungen muss ein Vorgang zugewiesen sein
/ Regel 41 geändert: Bedeutung wurde gedreht
+ Projektverwaltung: gleichzeitige Änderungen an einem Projekt wird verhindert
+ Hauptfenster unterstützt nun die Windows Funktionen WINDOWS-Taste + Pfeiltasten
+ Kontoauszugsimport: hier werden stornierte Vorgänge nicht mehr berücksichtigt


X6.1
======
+ Appserver kann nun Netzwerkunterbrechungen umgehen (Energiesparmodus)
+ neuer Formulareditor (List+Label 22)
+ Mitarbeiterverwaltung mit Privat Tel und Privat E-Mail
+ Dokumentenablage mit eigener und direkter Scanfunktion
+ AFS-Mailer: Neuer Mailclient zum Versenden von tollen Mails inkl. Bildern usw.
+ Kontaktassistent um AFS-Mailerfunktion erweitert
+ Schnittstelle zum neuen AFS-Angebotsmanager (Infos hierzu auf unserer Webseite: https://www.afs-software.de/AngebotsManager--a689 )
+ direkte Anbindung an die AFS-Zeiterfassung (Stempelterminal)
+ Automatischer Datenexport via Parameter: -Export Art Format "Datei mit den Definitionen" "Datei"
+ Postensortierungen im Vorgang: Herstellernr, Hersteller,Herstellernr
+ Filialsystem: Filialbestellungen direkt in Vorgänge wandeln
+ Geräteverwaltung erweitert um die Dokumentenverwaltung
+ EGIS Erweiterung: Bestellwesen Unterstützung zu EGIS, Bestellreimport aktualisiert die Stammdaten (Regel 117)
+ EDI Import unterstützt alle Vorgangsarten der WAWI
+ EDI Pricat Export (Option)
+ Stellplatzverwaltung komplett überarbeitet und erweitert
+ Kasse: Kundenkartenanbindung erweitert
+ Kontoauszugsimport erweitert (mehrzeilige tabelle, Status im Klartext, bessere Sucherkennung)

/ Rechteverwaltung: Kalkulationskarteikarte wird nun je nach Ansicht ein bzw. ausgeblendet



AFS(R),AFS-Software(R),AFS-Manager(R),AFS-Kaufmann(R),AFS-Kasse(R),AFS-Buchhalter(R)
sind eingetragene Warenzeichen der Firma AFS-Software GmbH & Co.KG D-36251 Bad Hersfeld



AFS(R),AFS-Software(R),AFS-Manager(R),AFS-Kaufmann(R),AFS-Kasse(R),AFS-Buchhalter(R)
sind eingetragene Warenzeichen der Firma AFS-Software GmbH & Co.KG D-36251 Bad Hersfeld